Gå direkt till huvudinnehållet

WordPress Hjälp

Vi gjorde vårt bästa för att översätta den här sidan åt dig. Sidan är också tillgänglig på engelska.

Rekommenderad PHP-version för WordPress

WordPress rekommenderar att du uppdaterar din PHP-version till PHP 7.4. Innan du byter PHP-version rekommenderar vi att dina insticksprogram och teman är uppdaterade.

OBS! PHP är det programmeringsspråk som används för att bygga och underhålla WordPress. Programmeringsspråk som PHP utvecklas ständigt till att bli snabbare och säkrare än sina äldre versioner. Om du uppdaterar till en nyare version påverkar den webbplatsens prestanda och säkerhet positivt.

Det bör inte vara ett problem att uppdatera din PHP-version, men vi kan inte garantera att den inte är det. Skydda din webbplats genom att göra följande för att ändra din PHP-version:

  1. Skapa en säkerhetskopia av din WordPress-webbplats.
  2. Uppdatera WordPress (Managed WordPress-användare kan hoppa över det här steget eftersom WordPress-versionen automatiskt uppdateras när det finns en ny version).
  3. Uppdatera ditt WordPress-tema.
  4. Uppdatera dina WordPress-insticksprogram.
  5. Ändra PHP-versionen genom att välja de steg som motsvarar värdplattformen för din WordPress-webbplats ( vilken typ av värdtjänstkonto har jag? ):
  6. Verifiera att din webbplats körs med rätt PHP-version med hjälp av en phpinfo-fil .

Mer information